// 收费查询函数库
import apis from "../apis_moudles/";
import req from "../request";
// get charge list
const GETCHARGELIST = function (data) {
  return req.post(apis.getChargeList, data);
};
//获取保险公司数据
const GETCOMPANYOPTIONS = function (data) {
  return req.post(apis.getCompanyOptions, data);
};
// 获取医生列表
const GETDOCTORlISTNOPAGE= function (data) {
  return req.post(apis.getDoctorListNoPage, data);
};
// get charge detail list
const GETCHARGELISTDETAIL = function (data) {
  return req.post(apis.getChargeListDetail, data);
};
// 获取费用支付明细
const GETRECEIPTPAYMENTDETAIL= function (data) {
  return req.post(apis.getReceiptPaymentDetail, data);
};
// 理赔件账单寄送查询
const QUERYCIRECEIPSENDLIST= function (data) {
  return req.post(apis.queryCiReceipSendList, data);
};
// 保存理赔件账单寄送信息
const SAVERECEIPSENDINFO= function (data) {
  return req.post(apis.saveReceipSendInfo, data);
};
// 删除寄送信息
const DELETERECEIPTSENDINFO= function (data) {
  return req.post(apis.deleteReceiptSendInfo, data);
};
// 对象数组
export default {
  GETCHARGELIST,
  GETCOMPANYOPTIONS,
  GETDOCTORlISTNOPAGE,
  GETCHARGELISTDETAIL,
  GETRECEIPTPAYMENTDETAIL,
  QUERYCIRECEIPSENDLIST,
  SAVERECEIPSENDINFO,
  DELETERECEIPTSENDINFO,
};
